XCB 1.13

Data Fields
xcb_render_create_conical_gradient_request_t Struct Reference
XCB Render API

xcb_render_create_conical_gradient_request_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_create_conical_gradient_request_t:
[legend]

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_render_picture_t | picture
xcb_render_pointfix_t | center
xcb_render_fixed_t | angle
uint32_t | num_stops

## Detailed Description

xcb_render_create_conical_gradient_request_t

The documentation for this struct was generated from the following file:

- render.h